Chuyển đến nội dung
Diễn đàn CADViet
ndcuong

TẠO LISP CAD

Các bài được khuyến nghị

Mình nhờ các anh/chị hỗ trợ giúp ạ.

Các anh /chị có thể viết giúp mình 1 Lisp để thuận tiện trong việc chuyển đổi nhanh các Layer trong Cad ạ.

Vd: Mình vẽ 1 nét Line bất kỳ ví dụ: là layer nét  thấy màu xanh và mình muốn chuyển đổi nó quá nét Cắt màu đỏ thì mình chỉ cần bấm lệnh ví dụ như "1" là sẽ chuyển đổi qua liền ạ.

Xin các anh/chị hỗ trợ ạ.

Cám ơn rất nhiều.

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
(defun c:1()(setvar 'clayer "1"))

Lisp trên đổi layer hiện hành sang layer "1", với điều kiện Layer đó đã có trên bản vẽ. Bạn tự copy thêm và edit để được các layer 2,3,4... theo ý muốn

  • Like 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

×